## eole-web 2.4.0-21

=== Makefile ===
################################
# Makefile pour eole-web
################################

SOURCE=eole-web
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
