=== debian/changelog ===
eole-web (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [875e496] conversion du .fw en balise (ref #5723)

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Feb 2014 08:28:14 +0100

eole-web (2.4.0-20) eole-2.4-unstable; urgency=low

  * [463406e] * Vhost-ssl.conf : utilisation de %%web_url pour ServerName quand c'est possible

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Dec 2013 12:06:50 +0100

eole-web (2.4.0-19) eole-2.4-unstable; urgency=low

  * [e8c32a9] apache_lister_repertoires can be disabled (Ref #6769)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Dec 2013 10:14:34 +0100

eole-web (2.4.0-18) eole-2.4-unstable; urgency=low

  * [9f9a4d4] Ajout de la variable %%apache_lister_repertoires.
    Thanks to Christophe Guerinot (web.patch applied)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2013 11:03:10 +0100

eole-web (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [632fd5b] * pretemplate/00-web : activation du mode proxy_http pour Jappix
  * [b1cb7eb] * dicos/20_web.xml : ajout de pty='False' pour apache2
  * [c766576] * pretemplate/00-web : gestion des mod apache pour EOP
  * [8236313] diagnose : remplacement de TestService par TestHTTPPage (plus efficace)
  * [14fbe0e] Ajout du mod apache proxy_http pour jappix + EOP [2.4]
  * [0c73af0] Ajout du template /etc/apache2/conf.d/security

  [ Arnaud Fornerot ]
  * [1723326] ajout au dico filelist ssoclient le fichier de config du client CAS fixes #5617

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Dec 2013 16:05:50 +0100

eole-web (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ef80813] Renomme 000-default en default (ref #6160)

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 31 Oct 2013 16:26:50 +0100

eole-web (2.4.0-15) eole-2.4-unstable; urgency=low

  * [9b6656a] Typooo Ref #6217 @5m

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 17:01:27 +0200

eole-web (2.4.0-14) eole-2.4-unstable; urgency=low

  * [6def717] Restauration des %if %%activer_apache == 'oui'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 14:31:45 +0200

eole-web (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a6fd4b1] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [db58420] Ajout de balises <help> et mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 13:49:51 +0200

eole-web (2.4.0-12) eole-2.4-unstable; urgency=low

  * [b165133] ssmtp.conf et maintenant dans tous les conteneurs
  * [268629e] utilisation du type Creole domain (correspond à la demande) (ref #6029)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Sep 2013 15:34:40 +0200

eole-web (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [5afe85d] retrait des fichiers du filelist et ajout d'un test sur l'activation d'apache

  [ Garette Emmanuel ]
  * [ae5b283] gestion des icones dans le dictionnaire (ref #5756)
  * [d54aff9] web_url n'est plus à adresse_ip_eth0 par défaut + auto_freeze (utiliser pour le certificat, dans la base de donnée d'applications, ...)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 17 Jul 2013 15:17:16 +0200

eole-web (2.4.0-10) eole-2.4-unstable; urgency=low

  * [ddf0a2c] * debian/control : eole-web depends on eole-sso-client
  * [e255bcd] * dicos/20_web.xml : suppression version pour php CAS
  * [627840d] * debian/control : retour de la dépendance sur eole-php-cas

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Jun 2013 15:05:13 +0200

eole-web (2.4.0-9) eole-2.4-unstable; urgency=low

  * [d49c315] * dicos/20_web.xml : restauration du template "cas.inc.php"
  * [24a3426] * dicos/20_web.xml : Ajout au dico filelist ssoclient le fichier de config du client CAS

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jun 2013 18:17:13 +0200

eole-web (2.4.0-8) eole-2.4-unstable; urgency=low

  * [c69bd3c] * dicos/20_web.xml : ajout de pty='False' pour apache2
  * [e04f9cf] * debian/control : web-pkg => eole-web-pkg
  * [edd641d] * dicos/20_web.xml : web-pkg => eole-web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:47:02 +0200

eole-web (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [60c2eff] * dicos/20_web.xml : ajout description "force_envole"

  [ Daniel Dehennin ]
  * [473fda7] Remplacement de l’attribut « container_only » par « instance_mode »

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2013 15:52:06 +0100

eole-web (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e1d16ca] * tmpl/00_web.fw : fix eole-web sans eole-sso
  * [a5752c3] Adaptations liées aux subtilités de "disabled" sur 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 16:24:12 +0100

eole-web (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [417fc85] Mise à niveau du test diagnose pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 12:07:05 +0100

eole-web (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aa1b01b] * pretemplate/00-web : utilisation de CreoleRun au lieu de RunCmd

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 27 Nov 2012 15:39:41 +0100

eole-web (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7e4e3f5] * pretemplate/00-web : mise à niveau du script

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 27 Nov 2012 15:11:53 +0100

eole-web (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7d004d3] Suppression des fichiers liés à phpMyAdmin dans eole-web
  * [6731fc5] Mise à niveau des configurations Apache
  * [a785531] adresse_ip_web -> container_ip_web et autres modifications

