=== debian/control ===
Source: eole-web
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-web
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-web/repository

Package: eole-web
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Description: Templates et dictionnaires pour les services web
 Configuration du serveur web Apache2
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-web-pkg
Section: metapackages
Architecture: all
Provides: web-pkg
Conflicts: web-pkg
Replaces: web-pkg
Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas
Description: dependency package for eole-web
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
