## eole-web 2.4.0-25

=== debian/changelog ===
eole-web (2.4.0-25) eole-2.4.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [2aefb57] Typo dans SSLv2 de tmpl/Vhost-ssl.conf
  * [efd0777] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [cf6fddd] Laurent Flori: Update package since “debian/eole/2.4/2.4.0-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:26:59 +0200

eole-web (2.4.0-24) eole-2.4.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [972bddc] Ajustement de la chaîne de certification au certificat choisi.
  * [e6726bd] Report du contournement testé en 2.3
  * [0c400a5] Correction de la condition dans le dictionnaire.

  [ Laurent Flori ]
  * [8dfb3b9] Désactivation du SSLv3
  * [6148b2b] Merge branch '2.4.0/master' into dist/eole/2.4.0/master
  * [80e26df] Revert "Désactivation du SSLv3"
  * [d888313] Revert "Correction de la condition dans le dictionnaire."
  * [adf044b] Revert "Report du contournement testé en 2.3"
  * [a5deb58] Revert "Ajustement de la chaîne de certification au certificat choisi."
  * [d493a69] Désactivation du SSLv3
  * [79e0df4] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [d21ba95] Laurent Flori: Update package since “debian/eole/2.4/2.4.0-23”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:17:27 +0200

eole-web (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9236c2b] rajouter un exit 0 à la fin de preservice/00-web (fixes #8634)
  * [2979692] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d5ed27b] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 22 Jul 2014 16:37:43 +0200

eole-web (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Puppet_Master ]
  * [f67c0c3] Mise à jour du eole.mk
  * [6e93891] pretemplate/00-web : Découpage du fichier pretemplate/00-web : Création du script
  * [de20c32] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [999aab4] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-21'

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 13 Jun 2014 16:39:27 +0200
