## eole-web 2.4.1-16

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif
