=== debian/changelog ===
eole-web (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [25004cf] Nouvelles variables pour les dépôts Envole
  * [340dc62] Merge branch 'master'
  * [7c69a6a] Dépdencance « creole » pour « ENVOLE_VERSION »

  [ EOLE Build Daemon ]
  * [ff931b8] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Jan 2015 13:25:07 +0100

eole-web (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5566747] Correction pour la redirection http par défaut
    (Fixes: #10096, 30)

  [ Bruno Boiget ]
  * [ca70bf6] Résolution de web_url sur adresse_ip_br0 dans le conteneur web
  * [79a35ef] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4e7bd79] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 14 Jan 2015 15:15:36 +0100

eole-web (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3f695a0] eole-web tire eole-mysql (Fixes: #9512, 20)

  [ EOLE Build Daemon ]
  * [7857080] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-13'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Nov 2014 10:18:45 +0100

eole-web (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [612c346] Si apache n'est pas activé, il ne faut pas tenter de faire le certificat.
  * [6ee36d3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [68b34a7] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Oct 2014 16:20:31 +0100

eole-web (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e0c076] Typo dans le nom d'un fichier.
  * [bf9d5df] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a0f4293] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Oct 2014 17:56:14 +0200

eole-web (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [88c94d5] Conf apache dans eoleapps pour servir directement les fichiers static des appli web
  * [a49bd14] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d3b4705] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 16 Oct 2014 17:17:22 +0200

eole-web (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [dbe0aea] Ajout des headers dans la conf apache de eoleapps
  * [e4cd0e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [944585e] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 16 Oct 2014 11:12:02 +0200

eole-web (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [743c3fe] Valeur de session.entropy_length dans php.ini [2.4]
    (Fixes: #8987, 40, 2, 3)
  * [2ff086e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b07e96e] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Oct 2014 16:11:50 +0200

eole-web (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d8be17e] Condition pour l'utilisation de l'option SSLCertificateChainFile.
  * [01b0e9f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [21b8ba5] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Oct 2014 12:16:21 +0200

eole-web (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b93e584] Activation des mods apache pour eoleapps

  [ Benjamin Bohard ]
  * [4e89b83] Correction d'un appel de fonction creole.
  * [f13d02c] Merge branch '2.4.1/9161-chaine_certificat'
  * [5396a83] Merge branch 'master' into dist/ubuntu/precise/master
  * [2166389] Directives pour créer les fichiers nécessaires à l'utilisation de SSL par apache.
  * [4b9200c] Suppression de l'ancien script de génération des chaînes de certificats.
  * [c7f1f22] Merge branch '2.4.1/9101-chaine_certificat'
  * [995d73a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cb40820] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Oct 2014 11:07:46 +0200

eole-web (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2948da4] eole-web-pkg installe eole-flask-apps (Fixes: #9090, 20)
  * [699bcc2] Intégration de la configuration d'eoleapps
  * [00d6f8d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2e4c58a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Oct 2014 15:59:01 +0200

eole-web (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6724c91] * pretemplate/00-web : utilisation de CreoleGet et $CERT
    (Fixes: #9101, 30, 2, 4)
  * [385a5e0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0a44a8c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Sep 2014 16:57:15 +0200

eole-web (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [143d3fb] Correction du dico 2.4 suite au merge
  * [1253c6c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e7bbdf] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Sep 2014 15:19:48 +0200

eole-web (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dc2dde1] Ajustement de la chaîne de certification au certificat choisi.
  * [2fac41e] Report du contournement testé en 2.3
  * [c0bf468] Merge branch '2.4.1/8779-choix_du_certificat'

