## eole-web 2.4.1-17

=== debian/changelog ===
eole-web (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c8291a5] suppression de la variable alias_envole devenu inutile (fixes #10549)

  [ Arnaud Fornerot ]
  * [55d9b8a] function de calcul du web_redirection (ref #10549)

  [ Joël Cuissinat ]
  * [55aec4d] Revert "suppression de la variable alias_envole devenu inutile"
  * [f56de47] Revert "function de calcul du web_redirection"

  [ Laurent Flori ]
  * [0d5134f] Désactivation du SSLv3 pour 2.4.1 et supérieur
  * [5019bb5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d8a30a2] Laurent Flori: Update package since “debian/eole/2.4/2.4.1-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:23:53 +0200
