=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
 
 Package: eole-web
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: ${misc:Depends}, eole-sso-client,
+ eole-mysql,
+ creole (>= 2.4.1-93)
+Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
  .
@@ -23,7 +26,19 @@
 Provides: web-pkg
 Conflicts: web-pkg
 Replaces: web-pkg
-Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas
+Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
+ libapache2-mod-php5,
+ eole-web-config,
+ eole-flask-apps
 Description: dependency package for eole-web
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-web-config
+Architecture: all
+Depends: ${misc:Depends}
+Description: Configuration additionnelle pour eole-web
+ Fichiers de configuration pour le serveur web Apache2
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
