## eole-web 2.4.2~1-3

=== debian/changelog ===
eole-web (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c643eeb] le nom du module rpaf est différent entre 2.3 et 2.4 (ref #12321 @1h)
  * [535530d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [076c2b7] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Jul 2015 11:02:19 +0200

eole-web (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [f13802b] Désactivation du SSLv3 pour 2.4.2 et supérieur
  * [80ffe3f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [21d93c1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jun 2015 14:32:13 +0200

eole-web (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8fc7b39] Preparation pour EOLE 2.4.2-alpha1

  [ Joël Cuissinat ]
  * [85163df] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [50bfaf7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:33:00 +0100

eole-web (2.4.1-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4b42269] ajout de la dépendance php5-imap (fixes #10776)

  [ EOLE Build Daemon ]
  * [03744be] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 03 Mar 2015 15:21:23 +0100

eole-web (2.4.1-20) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e4d26fd] erreur de dépendance

  [ EOLE Build Daemon ]
  * [5faa8a0] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.1-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Feb 2015 15:50:07 +0100

eole-web (2.4.1-19) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [55d9b8a] function de calcul du web_redirection (ref #10549)
  * [909f26b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c72a220] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.1-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Feb 2015 15:46:30 +0100

eole-web (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f5286f5] ajout de dépendances pour avoir des modules php de base (fixes #10045)

  [ EOLE Build Daemon ]
  * [3aa9b28] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 14:42:35 +0100

eole-web (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c8291a5] suppression de la variable alias_envole devenu inutile (fixes #10549)
  * [6ad4307] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5f4a158] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 14:33:58 +0100
