=== debian/changelog ===
eole-web (2.4.2~1-4) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e975968] 01_apache.gen_cert : correction si certificat auto-signé spécifique
  * [26033a1] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [90bafed] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 14:16:08 +0200
