=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: eole-web
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
- eole-mysql,
+ eole-mysql, curl,
  creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
@@ -27,7 +27,7 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
- libapache2-mod-php5,
+ libapache2-mod-php5, php5-mysql, php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
  eole-web-config,
  eole-flask-apps
 Description: dependency package for eole-web
