## eole-web 2.5.0-2

=== debian/changelog ===
eole-web (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [39e2234] le nom du module rpaf est différent entre 2.3 et 2.4 (ref #12321 @1h)
  * [c643eeb] le nom du module rpaf est différent entre 2.3 et 2.4 (ref #12321 @1h)
  * [97ca61f] Merge branch '2.4.2/master'

  [ Daniel Dehennin ]
  * [99f8637] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b0ae140] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Jul 2015 16:07:26 +0200

eole-web (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [203c2f6] Publication EOLE 2.5.0
  * [84db55b] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4f947c4] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:11:46 +0200

eole-web (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [f13802b] Désactivation du SSLv3 pour 2.4.2 et supérieur
  * [116446e] Merge branch '2.4.2/master'
  * [fbd6faf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea1599a] Laurent Flori: Update package since “debian/eole/2.5.0_4-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:32:06 +0200

eole-web (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8fc7b39] Preparation pour EOLE 2.4.2-alpha1
  * [04654ee] Merge branch '2.5/master'
  * [422afed] Merge tag 'release/2.5.0_4'

  [ Garette Emmanuel ]
  * [1551a32] ajout de la dépendance php5-imap (fixes #10776)

  [ EOLE Build Daemon ]
  * [f8e1040] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 31 Mar 2015 15:49:41 +0200

eole-web (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52fd7e5] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [6e458e0] Préparation pour EOLE 2.5
  * [9f693f5] Mise à niveau du fichier /etc/apache2/conf-available/security.conf
  * [c4fa5ad] Mise à niveau du fichier /etc/apache2/apache2.conf
  * [9044eee] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7f6b0d3] Joël Cuissinat: Update package since “debian/eole/2.4.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Mar 2015 15:56:31 +0100
