=== debian/changelog ===
eole-web (2.5.0-3) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e975968] 01_apache.gen_cert : correction si certificat auto-signé spécifique
  * [549433c] Merge branch '2.4.2/master' into 2.5.0/master
  * [4e17c76] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [eeaa9c9] Bruno Boiget: Update package since “debian/eole/2.5.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 14:21:03 +0200
