## eole-web 2.5.1-2

=== debian/changelog ===
eole-web (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e3e9802] tmpl/Vhost-ssl.conf : manque DocumentRoot
  * [ceab0ba] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [57d15f8] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Oct 2015 09:28:23 +0200

eole-web (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c571635] Release version 2.5.1
  * [e7b23c2] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9442b01] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:46:53 +0200

eole-web (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [63b61a4] Activation de l'exension PHP mcrypt
  * [19f008f] Suppression des chemins absolus pour les commandes
  * [672c879] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [80129a3] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2015 11:21:08 +0200

eole-web (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [335284d] ajout de DocumentRoot dans la configuration de base de apache (ref #12912 @1h)
  * [30f2037] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [426fe0c] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Sep 2015 10:42:57 +0200

eole-web (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b66af73] ne pas lister les répertoires présents dans /var/www par défaut (ref #12911 @1h)
  * [003cade] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8a26207] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Sep 2015 16:39:28 +0200

eole-web (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7e7f842] Prepare version 2.5.1-a1
  * [df15960] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [e975968] 01_apache.gen_cert : correction si certificat auto-signé spécifique
  * [12d0882] Merge branch '2.4.2/master'
  * [ed53cc0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d8411fa] Bruno Boiget: Update package since “debian/eole/2.5.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 14:29:23 +0200
