## eole-web 2.5.2-3

=== debian/changelog ===
eole-web (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e3af192] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [52672ed] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7bbdda8] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:32:34 +0100

eole-web (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e3e9802] tmpl/Vhost-ssl.conf : manque DocumentRoot
  * [ad8413d] Merge branch '2.5.1/master'

  [ Joël Cuissinat ]
  * [7c79c73] Correction du calcul de "web_redirection"

  [ Garette Emmanuel ]
  * [46e6b3c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [855da45] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 27 Jan 2016 15:14:04 +0100

eole-web (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c571635] Release version 2.5.1
  * [e0b0f2e] Prepare version 2.5.2
  * [835f815] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ed0b9e0] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-4”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Jan 2016 13:37:40 +0100
