## eole-web 2.5.2-5

=== debian/changelog ===
eole-web (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d17ddf9] postemplate => posttemplate
  * [0dce39d] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master
  * [9c70b35] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5778cdd] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2016 16:25:13 +0100

eole-web (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02da618] Activation de l'option short_open_tag pour PHP
  * [504b7b7] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master
  * [1b2ab17] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [dd99f23] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2016 15:03:09 +0100
