=== debian/changelog ===
eole-web (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [536f43f] eole-web autorise l'installation de php5-mysqlnd

  [ EOLE Build Daemon ]
  * [3aebf9b] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Sep 2016 11:05:49 +0200

eole-web (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [7e0202e] activation du module php5-imap (ref #16874)
  * [4bcb0bc] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eb255b2] Garette Emmanuel: Update package since “debian/eole/2.5.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:11:57 +0200

eole-web (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [7cd9d54] activation du module php5-imap (ref #16874)
  * [754ff26] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4e6b405] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:00:34 +0200
