=== debian/control ===
--- 
+++ 
@@ -27,7 +27,9 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
- libapache2-mod-php5, php5-mysql, php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
+ libapache2-mod-php5,
+ php5-mysql | php5-mysqlnd,
+ php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
  eole-web-config,
  eole-flask-apps
 Description: dependency package for eole-web
