=== debian/changelog ===
eole-web (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd4e1d7] ne pas créer le fichier *_ca-chain.crt si le fichier est vide (pas d'intermédiaire) (ref #17031 @1h)
  * [bdcd6ee] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [878d829] Garette Emmanuel: Update package since “debian/eole/2.6.0-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Sep 2016 15:35:24 +0200

eole-web (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6ec3041] Remplacement des références à /etc/init.d/
  * [1b0e1a4] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [03ec0dd] Daniel Dehennin: Update package since “debian/eole/2.6.0-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Sep 2016 11:22:32 +0200

eole-web (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0c483de] html_errors et allow_url_fopen de nouveau désactivés
  * [b10b448] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e2d0de8] Joël Cuissinat: Update package since “debian/eole/2.6.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 31 Aug 2016 14:19:21 +0200

eole-web (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7e0202e] activation du module php5-imap (ref #16874)
  * [2706a83] activation du module php5-imap (ref #16874)
  * [f4388e2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3d1d079] Garette Emmanuel: Update package since “debian/eole/2.6.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:12:50 +0200

eole-web (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [504b7b7] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master
  * [0dce39d] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master

  [ Garette Emmanuel ]
  * [7cd9d54] activation du module php5-imap (ref #16874)
  * [856360c] Merge branch '2.5.2/master'
  * [2699f33] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2eeb626] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:01:44 +0200

eole-web (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8b022c4] Créolisation du fichier mpm_prefork.conf
  * [f2c673b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0a31e68] Joël Cuissinat: Update package since “debian/eole/2.6.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Jul 2016 15:06:54 +0200

eole-web (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6709794] Mise à niveau du php.ini pour EOLE 2.6
  * [3e97f46] Creolisation des paramètres Apache Timeout et KeepAlive
  * [d9bc30b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ece1fc8] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Jul 2016 11:54:52 +0200

eole-web (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4f36ea9] Retour de la fonctionnalité "lister fichiers et répertoires"
  * [9d5ae37] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0c802cf] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Jun 2016 12:10:48 +0200

eole-web (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [02f9756] Suppression des attributs dépréciés dans eole-web
  * [71262a6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [564fff8] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:58:16 +0200

eole-web (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dc95bf2] 20_web.xml : utiisation des servicelist dans les balises "service_access"
  * [372cfa9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [343e8e5] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:24:50 +0200

eole-web (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c5cb541] "reload rsyslog" => "service rsyslog force-reload" REF #15958
  * [7869d9c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ce2333a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Apr 2016 17:04:18 +0200

eole-web (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d5ca473] Mise à jour du fichier browscap.ini
  * [dce56d1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [10ece7d] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 16:53:43 +0200

eole-web (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aabe82c] * debian/eole-web-config.install : etc/php5 => etc/php

  [ EOLE Build Daemon ]
  * [daee1f9] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 15:50:34 +0200

eole-web (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30b0332] Modification des chemins et commandes pour PHP7
  * [230f9ed] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3388d5a] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 15:18:02 +0200

eole-web (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [959c445] Adaptation des dépendances PHP eole-web-pkg pour xenial

  [ EOLE Build Daemon ]
  * [0d13c47] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 13:03:09 +0200


