=== debian/control ===
--- 
+++ 
@@ -26,12 +26,21 @@
 Provides: web-pkg
 Conflicts: web-pkg
 Replaces: web-pkg
-Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
- libapache2-mod-php5,
- php5-mysql | php5-mysqlnd,
- php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
- eole-web-config,
- eole-flask-apps
+Depends: apache2,
+         libapache2-mod-rpaf,
+         libapache2-mod-php,
+         php,
+         php-curl,
+         php-gd,
+         php-imap,
+         php-intl,
+         php-ldap,
+         php-mysql,
+         php-xml-parser,
+         eole-php-cas,
+         eole-web-config,
+         eole-flask-apps,
+         ${misc:Depends}
 Description: dependency package for eole-web
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
