## eole-web 2.6.1-10

=== debian/changelog ===
eole-web (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e0cef5e] Mise à jour du ServerName pour le Vhost http
  * [1dfd081] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [093671c] Philippe Caseiro: Update package since “debian/eole/2.6.1-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 20 Mar 2017 16:13:20 +0100

eole-web (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [81a9f7c] Suppresion des scories du module rpaf
  * [a905788] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [43a816e] Laurent Flori: Update package since “debian/eole/2.6.1-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 20 Feb 2017 15:23:40 +0100

eole-web (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d716488] Modifcation du type de la variable web_url
  * [5758074] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e242d0a] Philippe Caseiro: Update package since “debian/eole/2.6.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 16 Feb 2017 17:16:47 +0100

eole-web (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a35e683] Correction dans la detection du reverse proxy parent
  * [8a0c5cb] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [976a993] Laurent Flori: Update package since “debian/eole/2.6.1-6”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 15:10:48 +0100

eole-web (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [e424e4e] Adapation de la ligne de log dans le cas d'un reverse proxy parent
  * [afe0428] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f8713fd] Laurent Flori: Update package since “debian/eole/2.6.1-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 14:56:33 +0100

eole-web (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2a7968] Mise à niveau du fichier browscap.ini pour EOLE 2.6.1

  [ Laurent Flori ]
  * [8be221c] Remplacement du module rpaf par le module remoteip
  * [d20d77e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c083db6] Laurent Flori: Update package since “debian/eole/2.6.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 13:45:17 +0100

eole-web (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ccd4ae0] Suppression de l'attribut filelist pour le fichier ports.conf d'apache2
  * [5aa1f80] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1aef2a8] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 08 Feb 2017 11:01:11 +0100

eole-web (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d948b69] Correction typo dans le template ports.conf
  * [302bf07] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d9b2035] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 13:37:47 +0100

eole-web (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [05e66cd] Le template ports.conf est conditionné à l'activation d'apache

  [ Joël Cuissinat ]
  * [a1d55b1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b67e920] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Feb 2017 12:38:12 +0100

eole-web (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f291be0] Prepare version 2.6.1
  * [f41e737] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [db1ff99] Ortho : persistentes => persistantes
  * [59d3e17] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0551298] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2017 14:27:10 +0100
