=== debian/changelog ===
eole-web (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a6e9d55] Update browscap.ini file
  * [4cbd113] Merge branch '2.6.1/24572-update-browscap' into 2.6.1/master
  * [98aaea4] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6b85942] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jul 2018 15:47:50 +0200
