## eole-web 2.6.2-4

=== debian/changelog ===
eole-web (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [8ee7e29] Lister les répertoires pour les applications Web supplémentaires ( fixes #22005 @1h )
  * [e04759b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4d29af2] Christophe Guerinot: Update package since “debian/eole/2.6.2-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 15 Nov 2017 15:47:54 +0100

eole-web (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3baa879] rsyslog était relancé inutilement
  * [77f0ed9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b28a1de] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 Oct 2017 16:17:06 +0200

eole-web (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [f98741a] add more apache mod, removale some conditions, ref #21644
  * [21718e1] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2f1ef55] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 09 Oct 2017 12:03:16 +0200

eole-web (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [86c8b99] Prepare version 2.6.2
  * [fa69fbb] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [6105119] Personnalisation du DirectoryIndex des applis supplémentaires
  * [39fbdb4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [277e99e] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Jul 2017 14:50:40 +0200
