## eole-web 2.6.2-5

=== debian/changelog ===
eole-web (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5184901] Déplacement des instructions a2enmod et a2dismod en posttemplate
  * [0a5c520] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [b92fec9] Suppression de la dépendance sur libapache2-mod-rpaf

  [ EOLE Build Daemon ]
  * [18baa9c] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Dec 2017 17:21:46 +0100
